package paraselene.mockup.output;

import paraselene.*;
import paraselene.supervisor.*;
import paraselene.tag.*;
import paraselene.css.*;
import paraselene.tag.form.*;
import paraselene.tag.list.*;
import paraselene.tag.table.*;
import paraselene.dyna.*;


public abstract class Readme extends paraselene.Page {
/**
 * コンストラクタ。
 */
public Readme() {
super();
}
public void init() {
try{
#5
}
catch(Exception e){}
}
public String getCharset() {
return "UTF-8";
}
public String getContentType() {
return "text/html; charset=UTF-8";
}
public paraselene.supervisor.PageID getID() {
return null;
}
public boolean isHistoryClear() { return true; }
public boolean isAllowHistoryAdd() { return false; }
public paraselene.supervisor.Forward input( paraselene.supervisor.RequestParameter req, paraselene.supervisor.Forward fw ) throws PageException{ return null; }
public paraselene.Page output( paraselene.Page from, paraselene.supervisor.RequestParameter req ) throws PageException{ return null; }
public String getAliasURI() { return null; }
public int getUploadMaxBytes(){return 0;}
public boolean isCheckRepeatSameRequest(){ return false; }
public AjaxSupport getAjaxSupport() { return AjaxSupport.NO; }
public void firstOutput( RequestParameter req ) throws PageException{}
#7
}

